#### D.16.2.11 hVector

`Syntax:`
  `Polymake::hVector(` polytope p `)`
`Type:`
  intvec
`Purpose:`
  the h-vector of p.
`Example:`

        LIB"polymake.lib";
      ==> Welcome to polymake
      ==> Copyright (c) 1997-2012
      ==> Ewgenij Gawrilow, Michael Joswig (TU Darmstadt)
      ==> http://www.polymake.org
        intmat M[6][4]=1,1,1,2, 1,-1,-1,-2, 1,1,0,0, 1,-1,0,0, 1,0,1,0, 1,0,-1,0;
        polytope p = polytopeViaPoints(M);
        Polymake::hVector(p);
      ==> polymake: used package cdd
      ==>   cddlib
      ==>   Implementation of the double description method of Motzkin et al.
      ==>   Copyright by Komei Fukuda.
      ==>   http://www.ifor.math.ethz.ch/~fukuda/cdd_home/cdd.html
      ==>
      ==> 1,3,3,1

User manual for Singular version 4-0-3, 2016, generated by texi2html.